<!DOCTYPE html>
<html>
    <head>        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>K8S Tutorial</title>
    </head>

    <body>
        <h1>Tutorial K8S.</h1>
        <p>Tutorial para configuração de integração entre Gitlab e Cluster Kubernetes.</p>
    </body>
</html>